Hola <%= @user.nickname %>
Se ha cumplido la fecha del siguiente botón :
          <% if @isNeedType %>
            BUSCA / NECESITA
          <% elsif @isOfferType %>
            OFRECE
          <% else %>
        OFRECE y BUSCA A CAMBIO
          <% end %>
            <%= @new_owner.nickname %>
          <% @button.needed_tags.each.with_index do |tag, index| %>
          <%= tag.name %>
          <% end %>
          <% @button.offer_tags.each.with_index do |tag, index| %>
          <%= tag.name %>
          <% end %>
          <%= @button.description %>
            <% if @button.to_location_name.nil? %>
            En <%= @button.location_name %>
            <% else %>
            De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
            <% end %>
          <%= @buttonDate %>
Si deseas cambiar la fecha puedes editarlo.
<%= @redirectURL %> es el enlace al botón.
